Permalink
Browse files

Support rails 3.0 to 4.1

  • Loading branch information...
1 parent 9a8d86f commit a8d6b4473b85494d23dd7a4e8c9f33b53dcbc4e8 @bobbytables committed Feb 3, 2013
Showing with 3 additions and 2 deletions.
  1. +2 −0 Gemfile
  2. +1 −2 table_cloth.gemspec
View
@@ -2,3 +2,5 @@ source 'https://rubygems.org'
# Specify your gem's dependencies in tablecloth.gemspec
gemspec
+
+gem 'actionpack', '>= 3.0', '< 4.1', github: 'rails/rails', branch: 'master'
View
@@ -27,6 +27,5 @@ Gem::Specification.new do |gem|
gem.add_development_dependency('rake')
gem.add_development_dependency('rb-fsevent', '~> 0.9.1')
- gem.add_dependency('actionpack', '~> 3.2')
- gem.add_dependency('request_store', '~> 1.0.5')
+ gem.add_dependency('actionpack', '>= 3.1', '< 4.1')
end

0 comments on commit a8d6b44

Please sign in to comment.